﻿@charset "utf-8";
/* CSS Document */
@import url("header.css");
#wraper{ width:1190px; margin:0 auto; text-align:left;}

.btn-img{	
	text-align:center;
	font-size:14px;
	font-weight:bold;
	background-image:url(../images/allbg.png);}
	
.btn_collect{
	background-position:-803px -79px;
	width:65px;
	height:25px;
	display:inline-block;}
.btn_share{
	background-position:-878px -79px;
	margin-left:10px;
	width:69px;
	height:25px;
	display:inline-block;}

.recomm_diss{
	float:left;
	width:650px;
	height:285px;
	margin-right:10px;
	margin-bottom:10px;
	display:inline;
	position:relative;
	z-index:1;
	background-color:#ececec;}
	
.recomm_diss .title{
	position:absolute;
	left:0;
	top:0;
	height:35px;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/zt_tbg.png) repeat-x;
	color:#FFFFFF;
	font: 24px/35px "Microsoft YaHei","微软雅黑"; }

.w650{width:650px;}
.w260{width:260px;}
	
.topic{
	position:absolute;
	z-index:2;
	top:245px;
	height:40px;
	background-color:#000000;	
	filter: alpha(opacity=50); opacity:0.5;}
	
.text{
	position:absolute;
	top:250px;
	text-align:center;
	z-index:2;
	color:#FFFFFF;
	height:40px;
	line-height:40px;}
		
.new_diss{
	float:left;
	position:relative;
	z-index:1;
	margin-bottom:10px;
	width:260px;
	height:285px;
	background-color:#ececec;}
	
.new_diss .title{
	position:absolute;
	left:0;
	top:0;
	height:30px;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/zt_tbg.png) repeat-x;
	color:#FFFFFF;
	font: 18px/30px "Microsoft YaHei","微软雅黑"; }
	

		
.hot_diss{
	float:right;
	position:relative;
	z-index:1;
	margin-bottom:10px;
	width:260px;
	height:285px;
	background-color:#ececec;}
	
.hot_diss .title{
	position:absolute;
	left:0;
	top:0;
	height:30px;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/zt_tbg.png) repeat-x;
	color:#FFFFFF;
	font: 18px/30px "Microsoft YaHei","微软雅黑"; }
	
.dissertation .dissertation_li_01{
	float:left;
	width:380px;
	border:1px solid #eaeaea;
	padding:1px;
	height:290px;
	display: inline;
	margin-right:10px;
	margin-bottom:10px;}
	
.dissertation .dissertation_li_02{
	float:left;
	width:386px;
	border:1px solid #eaeaea;
	padding:1px;
	height:290px;
	margin-bottom:10px;}
	

.dissertation .title{
	height:35px;
	background-color:#f3f3f3;
	padding-left:10px;
	color:#333333;
	font: 16px/35px "Microsoft YaHei","微软雅黑"; 
	margin-bottom:10px;}
	
.dissertation .recomm_img{
	margin-left:10px;
	float:left;
	width:175px;
	height:105px;
	margin-bottom:10px;}
	
	
.dissertation .recomm_text{
	margin-right:10px;
        display: inline;
	float:right;
	width:175px;
	height:105px;
	margin-bottom:10px;}
	
.dissertation .recomm_text a:link{ color:#666666; text-decoration:none;}
.dissertation .recomm_text a:hover{ color:#FF0000; text-decoration:underline;}
.dissertation .recomm_text a:visited{ color:#666666; text-decoration:none;}

.recomm_text .marB5{ margin-bottom:5px;}

.articl li{
	float:none;
	border:0;
	height:24px;
	background:url(../images/dot.gif) no-repeat 15px 10px;
	padding-left:25px;
	line-height:24px;}